medion 4420 auf 4.01pe

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • medion 4420 auf 4.01pe

    hallo
    würde gerne meinen 4420 mit der neuesten soft , denke es ist die 4.01pe ausstatten und noch einen aktuellen radarwarner aufspielen .
    welche dateien und proggis brauche ich dazu , denke mit diesen 2 sachen bin ich auf der richtigen spur :Navigon Blitzer 10.02.08 und gopal 4.01 update , hoffe das ist richtig so und ich bin dann auf dem neuesten stand.

    auf wiki steht für den 4420 bei den sd cards , keine hc card , was bedeutet das bzw. muss auf karten , die in den 4420 passen nur sd card drauf stehen oder noch ein anderer zusatz , wie zb. mini oder anderes ???


    chocho
  • hallo
    hab mir das update : GoPal 4.01 Update - nur für Aldi-Geräte gezogen , thanks to recon , nun hab ich eine frage dazu , im thread steht wenn ihr nicht version 10014 drauf habt , lohnt sich das update , nun habe ich 10173 drauf , für mich wäre logisch , dass meine version , da zahl höher , aktueller ist , aber es ist doch eine ae version 4.0 , bin nur etwas unsicher .
    kann mal jemand kurz helfen?
    muss ich die vorhandenen ordner 1 und 11 auf meiner vorhandenen 1 gb card nur überschreiben und dann ist schon 4.01 pe drauf ??
    gruss chocho
  • hi, habe von recon netterweise das update 4.01 PE bekommen (kann keine updates über den assistenten ziehen, weil der mit windows 2000 nicht funzt)

    das update funktioniert bei mir leider nicht, es läßt sich zwar instalieren, die navigation startet aber nicht mehr. habe den 4420 von aldi (november 2007) mit Gopal PE 4.0A. (Version PE 4.0A-6940 laut Info des Navigators)

    ich habe den ordner "1" und "11" auf der sd karte ausgetauscht, software wurde beim nächsten einschalten automatisch installiert. habe probeweise den flash speicher komplett gelöscht und dann eine komplette installation gemacht, gleiches ergebnis. alles funktioniert (mp3 player, telefonbuch usw), nur der navigator startet nicht. habe nun wieder auf 4.0 zurückinstalliert.

    wer hat rat? bin ganz neu hier...

    p.s. mich stört an der 4.0 das die navigation ab und zu einfriert und das man manchmal auf der autobahn wenden soll :(

    komisch, ich scheine der einzige zu sein, bei dem es nicht klappt..
  • Das Update ist explizit für die umfangreichere PE-Version gedacht. Kein Wunder also, dass es nicht funktioniert.

    Der richtige Weg wäre also, erst einmal die Version 4.0 PE (incl. TMCPro!) zu installieren (auch hier im Board zu bekommen), um anschließend das Update auf Version 4.01 (PE) zu vollziehen.

    Viel Erfolg! :D